.world-firth-content {
  @extend %flex-column;
  justify-content: space-between;
  align-items: center;
  padding: 110px 20px 160px 20px;
  height: 100vh;
  @media screen and (max-width: 1440px){
    padding: 50px 15px;
  }
}
.world-two {
  background-image: url(../images/bg-2.jpg);
  height: 100vh;
  width: 100vw;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
}

.world-two-content {
  text-align: center;
  h2 {
    margin-bottom: 25px;
  }
  p {
    margin-bottom: 40px;
    font-weight: normal;
  }
}

.world-firth {
  background-image: url(../images/img-13.jpg);
  height: 100vh;
  width: 100vw;
  background-size: cover;
  background-repeat: no-repeat;
}

.world-firth-top {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.world-firth-mouse {
  display: flex;
  justify-content: center;
}

.world-firth-bottom {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.world-firth-click {
  margin-left: 13px;
  display: flex;
  flex-direction: column;
}

.world-firth-click-item {
  +.world-firth-click-item {
    margin-top: 5px;
  }
}

.firth-text {
  margin-bottom: 0;
  margin-top: 20px;
  max-width: 310px;
  text-align: center;
}

.box-btn {
  margin-top: 50px;
  margin-bottom: 20px;
}

.link {
  color: #58c6d6;
}

.box-logo-two {
  position: absolute;
  top: 25px;
  left: 40px;
  img {
    max-width: 140px;
  }
}